The software offers a number of improvements to mitigate the “Spectre” vulnerability that was first publicized last week. The other vulnerability, “Meltdown,” can also affect . said that iOS 1.2 contained mitigations for that issue. Since both issues are hardware-based, it requires software patches to mitigate any possible effects. There have been no known exploits of either in the wild.

Here’s more about the update in an Apple document:

Available for: 5s and later, iPad Air and later, and iPod touch 6th generation
Description: iOS 11.2.2 includes security improvements to Safari and WebKit to mitigate the effects of Spectre (CVE-2017-5753 and CVE-2017-5715).



Source link

LEAVE A REPLY

Please enter your comment!
Please enter your name here